ubuntu-policy 3.8.2.0ubuntu3 source package in Ubuntu

Changelog

ubuntu-policy (3.8.2.0ubuntu3) zesty; urgency=medium

  * Use opensp (/usr/bin/onsgmls) and openjade, not the obsolete sp and
    jade packages.

 -- Steve Langasek <email address hidden>  Mon, 20 Feb 2017 15:03:50 -0800

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
doc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe doc
Jammy release universe doc
Impish release universe doc
Hirsute release universe doc
Focal release universe doc
Bionic release universe doc

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ubuntu-policy_3.8.2.0ubuntu3.tar.gz 634.6 KiB b34e79f0f70d14b70ec8c64c9d3a49bd0e6dc07603b79a8bc47973bc62622e51
ubuntu-policy_3.8.2.0ubuntu3.dsc 2.1 KiB 6c42d9655b0bbc7fb6108aa52bae0d4019f38406e545223baa73b07c0527795c

Available diffs

View changes file

Binary packages built by this source

ubuntu-policy: Debian Policy Manual and related documents

 This package contains:
    - Debian Policy Manual
    - Linux Filesystem Hierarchy Standard (FHS)
    - Authoritative list of virtual package names
    - Paper about libc6 migration
    - Policy checklist for upgrading your packages
 It also replaces the old Packaging Manual; most of the still-relevant
 content is now included as appendices to the Policy Manual.